
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertical";

/* Make Stroke */
"95.title" = "Hacer trazo";

/* Position */
"98.title" = "Posición";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Trazado automático";

/* Keep Compatible */
"tsm-qU-It8.title" = "Mantener compatibilidad";
